﻿ body{
 font-size:12px;font-family:Tahoma, Verdana;color:#000; 
 text-align:center;  MARGIN-RIGHT: auto;MARGIN-LEFT: auto; MARGIN-top:0px;margin-bottom:0px;:
 background-color:#FFF5F9; background-image: url(bg.jpg);
cursor: url("skins/tetebaobei/1.ani");
 }
body a{CURSOR:url('skins/tetebaobei/2.ani');}
 img {max-width: 100%;height: auto;border:0;}
 select{font-family:Verdana, Arial;}
 th{background:#f5f5f1;}
/* input{padding:2px 2px 0px 2px;background:#000;color:#A6A9B9;border: 1px solid #2977A0;}
 * textarea{border:1px solid #2977A0;color:#A6A9B9;font-size:12px;font-family:Tahoma, Verdana;padding:1px;overflow:auto;text-align:left;background-color: #030A0D;} */

 html{
 SCROLLBAR-FACE-COLOR:#FFDBDD;SCROLLBAR-HIGHLIGHT-COLOR:#FFF3F3;SCROLLBAR-SHADOW-COLOR:#FFF3F3;
SCROLLBAR-3DLIGHT-COLOR:#FFF3F3;SCROLLBAR-ARROW-COLOR:#FF0000;SCROLLBAR-TRACK-COLOR:#FFF3F3;
SCROLLBAR-DARKSHADOW-COLOR:#FFF3F3F;overflow-x:hidden;overflow-y:scroll;
word-wrap:break-word
}

/*
 *@CSSName:  Tetebaobei
 *@Support:   PJblog 2.8
 *@Designer:  harrison
 *@Date:      2008-08-28
 *@http://www.weike365.cn
 *only css
 */